@charset "UTF-8";
/* This document generated On Jun 12 10:23 2018 */
/* KUBALA.ATLASHUNGARY.HU */
/* Háttérszín: #FFFFFF - fehér */
/* Betűszín: #3A5F74 kékes szürke */
/* Szín: #717171 - szürke */
/* Szín: #9D9D9D - világosabb szürke */
/* Egyéb szín: #004F9D - sötétebb kékes szürke */

/* Háttér és alapbeállítások */
body {
	margin: 0;
	padding: 0;
	border: 0;
	max-width: 100%;
	min-width: 30%;
/*	background-image: url(kep/hatter.jpeg);
    background-repeat: repeat-n; */
	background-color: #FFFFFF;
	text-align: center;
	font-style: normal;
	font-family: Arial;
	color: #3A5F74;
}

/* A teljes oldalra vonatkozó beállítások */
#oldal {
	max-width: 1100px;
	position: relative;
	margin: 0 auto 0 auto;
}

#vonal10 {
   background-color: #717171;
   height: 10px;
}

#vonal1 {
   background-color: #717171;
   height: 2px;
}

img {
    max-width: 100%;
}

/* Főmenü feletti sor */
#felsosor {
    color: #717171;
    font-size: small;
    vertical-align: top;
    line-height: 150%;
}

#felsosor a {
    text-decoration: none;
    color: #717171;
    font-size: small;
    vertical-align: top;
    text-align: center;
    line-height: 150%;
}

#felsosor a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

/* Menüsor formázása */
#menusor {
    color: #004F9D;
    vertical-align: bottom;
    line-height: 100%;
	font-size: xx-large;
	font-weight: bold;
	font-style: italic;
}

#menusor a {
	color: #717171;
	vertical-align: bottom;
    line-height: 100%;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

#menusor a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

/* Két oszlop egymás mellett */
#ketoszlop {
    text-align: left;
    margin: 15px auto;
}

#oszlop1 {
	max-width: 25%;
    float: left;
    padding: 10px;
	font-size: large;
}

#oszlop2, #oszlop3, #oszlop4, #oszlop5, #oszlop6, #oszlop7, #oszlop8, #oszlop9, #oszlop10, #oszlop11 {
    margin-left: 26%;
    padding: 10px;
	text-align: justify;
}

#oszol {
	text-align: center;
}

#filmoszlop {
	max-width: 40%;
	float: left;
    padding: 10px;
	font-size: small;
	text-align: center;
}

#szovegoszlop {
    margin-left: 45%;
    padding: 10px;
	text-align: justify;
}

#ketlab {
    clear: both;
    padding: 15px;
}

#ketfej {
    padding: 15px;
}

#oszlop1 a {
    text-decoration: none;
    color: #717171;
    font-size: large;
	font-weight: bold;
    vertical-align: bottom;
    line-height: 150%;
	font-style: normal;
}

#oszlop1 a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

#ketoszlop a {
    text-decoration: none;
    color: #717171;
    font-size: large;
	font-weight: bold;
    vertical-align: bottom;
    line-height: 100%;
	font-style: normal;
}

#ketoszlop a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

/* Jobbra igazított, keretben levő kép */
img.kubalaimg {
   border: 2px solid #717171;
   margin: 1em;
   float: right;
   max-width: 100%;
   height: auto;
}

img.balra {
   border: 2px solid #717171;
   margin: 0;
   float: left;
   max-width: 100%;
   height: auto;
}

/* Középre igazított, keretben levő kép */
img.kozepre {
   border: 2px solid #717171;
   margin: 0;
   float: center;
   max-width: 100%;
   height: auto;
   position: relative;
   text-align: center;
}

/* Oldalak alatti sor, impresszum */
#alsosor {
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
    background-color: #919191;
    color: #FFFFFF;
    font-size: small;
    vertical-align: top;
    line-height: 125%;
}

#alsosor a {
	text-decoration: none;
    background-color: #919191;
    padding: 0px 0px;
    color: #FFFFFF;
    font-size: small;
    vertical-align: top;
    text-align: center;
    line-height: 100%;
}

#alsosor a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

/* Egy oszlop a kapcsolat oldalhoz */
#kapcsolat {
    text-align: center;
    margin: 0 auto;
    font-size: large;
    float: center;
}

#kapcsolat a {
    text-decoration: none;
    color: #717171;
	font-size: large;
    text-align: center;
	font-style: normal;
}

#kapcsolat a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

/* Egy oszlop a főoldalhoz */
#fooldal {
    text-align: justify;
    margin: 0 auto;
    font-size: normal;
    float: center;
}

#fooldal a {
    text-decoration: none;
    color: #717171;
	font-size: normal;
	font-weight: bold;
	font-style: normal;
}

#fooldal a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

#kapcsolat a:hover {
	text-decoration: none;
	background-color: #9D9D9D;
}

/* ***** Animáció 3 képből ********************************************* */
.mySlides {display:none}

.slideshow-container {
  max-width: 1100px;
  position: relative;
  margin: auto;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
/* ************* Animáció 3 képből ************************************ */

#kapcsolat2 {
	max-width: 300px;
	margin: 0 auto;
	text-align: center;
	float: center;
	vertical-align: top;
}

#fo2 {
	max-width: 427px;
	height: 240px;
	margin: 0 auto;
	text-align: center;
	float: center;
	vertical-align: top;
}

/* Dinamikus iFrame - KEZD */
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}

/* 1x1 Aspect Ratio */
.intrinsic-container-1x1 {
  padding-bottom: 100%;
}

.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Dinamikus iFrame - VÉGE */

/* Két oszlop a vállalat oldal filmekhez - KEZD */
#filmketto {
    margin: 0;
    padding: 0;
    text-align: center;
}

#filmtartalom {
    text-align: left;
    margin: 0px auto;
    max-width: 100%;
}

#filmelso {
    max-width: 50%;
    float: left;
    padding: 0px;
}

#filmmasodik {
    margin-left: 50%;
    padding: 0px;
}

#filmlablec {
    clear: both;
    padding: 15px;
	text-align: center;
}

#filmfejlec {
    padding: 15px;
}
/* Két oszlop a vállalat oldal filmekhez - VÉGE */

